Loading...
Searching...
No Matches
sres_generic Struct Reference

Generic DNS record. More...

`#include <sres_record.h>`

Collaboration diagram for sres_generic:
[legend]

## Data Fields

sres_common_t | g_record [1]
| Common part of DNS records.
uint8_t | g_data [128]
| Record data.

## Detailed Description

Generic DNS record.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.